Bank Kalteng (Phase 2) - Bug #1154

[ HR ] Recruitment Management - Report - Applicant Activity By Assignment
05/27/2022 05:40 PM - Mega Yunita

Status: Closed Start date: 05/27/2022
Priority: Urgent Due date: 05/30/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menampilkan data di report Applicant Activity By Assignment

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > Recruitment Management > Recruitment Report > Applicant Activity By Assignment

Semoga dapat dimengerti

History

#1 - 05/27/2022 05:41 PM - Mega Yunita

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 05/27/2022 05:43 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega ,,

note :
untuk report ini activity harus di isi

makasih

#3 - 05/27/2022 05:43 PM - Mega Yunita

oke mas Azid, terimakasihhh

#4 - 05/27/2022 05:44 PM - Mega Yunita
- Status changed from Assigned to QA Test

#5 - 06/04/2022 05:15 PM - Mega Yunita
- Status changed from QA Test to Deploy

Done Mas Azid, mohon untuk dideploy ke :

Port : http://103.168.134.28:61130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih

#6 - 06/06/2022 10:25 AM - Mega Yunita
- Assignee changed from Mega Yunita to M Azid Wahyudi

#7 - 06/06/2022 02:49 PM - M Azid Wahyudi
- Status changed from Deploy to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

07/02/2025
http://103.168.134.28:31130/
http://103.168.134.28:61130/

dear mega , untuk issue ini hanya soal data ,
seperti penjelasan yang di atas

makasih

#8 - 06/06/2022 02:49 PM - M Azid Wahyudi

jadi di prod juga activitynya harus di isi

#9 - 06/06/2022 03:20 PM - Mega Yunita

oke mas Azid, terimakasih

#10 - 06/06/2022 03:20 PM - Mega Yunita
- Status changed from QA Test to Closed
